[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("Sprite2D"), PackedStringArray("Texture")]
resource_unfolds=["res://scenes/bullet.tscn::CircleShape2D_1gtqp", PackedStringArray()]
nodes_folded=[]
